.version.poliuret /* version checker */
{
	color: #0000E4;
	background-color: #758E6A;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 840px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pbuttonu14693
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
}

#buttonu14693
{
	z-index: 59;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 2px;
	position: relative;
}

#buttonu14693:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px;
}

#buttonu14693.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px;
}

#u14694
{
	z-index: 61;
	height: 25px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u14694.png") no-repeat 0px 0px;
}

#buttonu14693:hover #u14694
{
	background: url("../images/u14694-r.png") no-repeat 0px 0px;
}

#u8473-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-top: 18px;
	position: relative;
}

#u8518-14
{
	z-index: 16;
	width: 645px;
	min-height: 284px;
	margin-left: 25px;
	margin-top: 77px;
	position: relative;
}

#u8518-6
{
	padding-left: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8518-2,#u8518-4
{
	line-height: 24px;
}

#u8518,#u8518-3,#u8518-5
{
	line-height: 21px;
}

#u8518-8,#u8518-10,#u8518-12
{
	line-height: 21px;
	padding-left: 0px;
}

#u8514-4
{
	z-index: 53;
	display: block;
	vertical-align: top;
	margin-top: 175px;
	position: relative;
}

#pslideshowu8476
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 196px;
	margin-left: 690px;
}

#slideshowu8476
{
	z-index: 30;
	width: 0.01px;
	height: 457px;
	margin-left: 54px;
	position: relative;
}

#u8492
{
	position: absolute;
	width: 516px;
	height: 375px;
	background-color: transparent;
}

#u8492popup
{
	z-index: 31;
}

#u8562
{
	z-index: 32;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8571
{
	z-index: 34;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8580
{
	z-index: 36;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8589
{
	z-index: 38;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8598
{
	z-index: 40;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8562_img,#u8571_img,#u8580_img,#u8589_img,#u8598_img
{
	padding: 8px 18px 7px;
}

#u8481
{
	position: absolute;
	width: 450px;
	top: 375px;
	left: 34px;
}

#u8481popup
{
	z-index: 42;
}

#u8565
{
	z-index: 43;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8574
{
	z-index: 45;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u8583
{
	z-index: 47;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u8592
{
	z-index: 49;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u8601
{
	z-index: 51;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u8565.SSSlideLinkSelected,#u8574.SSSlideLinkSelected,#u8583.SSSlideLinkSelected,#u8592.SSSlideLinkSelected,#u8601.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u8565_clip,#u8574_clip,#u8583_clip,#u8592_clip,#u8601_clip
{
	overflow: hidden;
	width: 82px;
	height: 66px;
}

#u8565_img,#u8574_img,#u8583_img,#u8592_img,#u8601_img
{
	margin-left: -3px;
	margin-right: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8515
{
	z-index: 57;
	width: 91px;
	top: -42px;
	margin-bottom: -42px;
	position: relative;
}

#u17279
{
	z-index: 63;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 999px;
}

#u17279_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#pu3684-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 784px;
}

#u3684-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu3685
{
	z-index: 5;
	width: 84px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u3714
{
	width: 84px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3717
{
	width: 82px;
	padding-bottom: 21px;
}

#u3717:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3717.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3719-4_clip
{
	width: 63px;
	height: 17px;
}

#u3719-4
{
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -784px;
}

